<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>


<HBox prefHeight="400.0" prefWidth="600.0" xmlns:fx="http://javafx.com/fxml/1" xmlns="http://javafx.com/javafx/11.0.1">
   <children>
      <ListView prefHeight="350.0" prefWidth="350.0">
         <HBox.margin>
            <Insets />
         </HBox.margin>
      </ListView>
      <VBox prefHeight="380.0" prefWidth="220.0">
         <HBox.margin>
            <Insets left="10.0" />
         </HBox.margin>
         <children>
            <Button mnemonicParsing="false" onAction="#Load_Segments" prefHeight="50.0" prefWidth="200.0" text="Load Segment">
               <VBox.margin>
                  <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
               </VBox.margin>
            </Button>
            <Label alignment="CENTER" contentDisplay="CENTER" prefHeight="25.0" prefWidth="200.0" text="Choix Algo :" textAlignment="CENTER">
               <VBox.margin>
                  <Insets bottom="10.0" left="10.0" right="10.0" top="100.0" />
               </VBox.margin>
               <font>
                  <Font size="20.0" />
               </font>
            </Label>
            <Button mnemonicParsing="false" onAction="#AllPairs" prefHeight="50.0" prefWidth="200.0" text="AllPairs">
               <VBox.margin>
                  <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
               </VBox.margin>
            </Button>
            <Button mnemonicParsing="false" onAction="#BentleyOttman" prefHeight="50.0" prefWidth="200.0" text="Bentley &amp; Ottman">
               <VBox.margin>
                  <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
               </VBox.margin>
            </Button>
         </children>
      </VBox>
   </children>
   <padding>
      <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
   </padding>
</HBox>
